body,button, input, select, textarea,h1 ,h2, h3, h4, h5, h6, ul, li, a, div, button { font-family: Microsoft YaHei, Tahoma, Helvetica, Arial, sans-serif;}

.btn-check:checked + .btn-outline-primary {
    color: #fff !important;
    background-color: rgb(var(--primary-rgb)) !important;
    border-color: rgb(var(--primary-rgb)) !important;
}

.btn-check + .btn-outline-primary {
    color: rgb(var(--primary-rgb)) !important;
    border-color: rgb(var(--primary-rgb)) !important;
    background-color: transparent !important;
}

.btn-check + .btn-outline-primary:hover {
    color: rgb(var(--primary-rgb)) !important;
    border-color: rgb(var(--primary-rgb)) !important;
    background-color: rgba(var(--primary-rgb), 0.1) !important;
}

